#feature {background-image: url(/resources/BenRuffell.jpg);}
#feature1 {background-image: url(/resources/BenRuffell.jpg);}
#feature2 {background-image: url(/resources/BenRuffell.jpg);}
#feature3 {background-image: url(/resources/BenRuffell.jpg);}
#feature4 {background-image: url(/resources/BenRuffell.jpg);}
#feature5 {background-image: url(/resources/BenRuffell.jpg);}
@media only screen and (max-width: 960px) {#feature { height:300px; }}
